<DashboardConfig>
<!--
  <tmp/>
-->
  <gvisExec/>
  <DefaultManager>Advanced</DefaultManager>
  <Icons>Yes</Icons>
  <RotateGraph>Yes</RotateGraph>
  <MaxGraphArcs>300</MaxGraphArcs>
</DashboardConfig>
